
.mtck-4-triangles-from-one_1 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 26.7%;  
     top: 55.4%; 
}

.mtck-4-triangles-from-one_2 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 42.2%;  
     top: 33.9%; 
}

.mtck-4-triangles-from-one_3 {
     -ms-transform: translate(-50%, -50%) rotate(150deg);
     -webkit-transform: translate(-50%, -50%) rotate(150deg);
     -moz-transform: translate(-50%, -50%) rotate(150deg);
     -o-transform: translate(-50%, -50%) rotate(150deg);
     transform: translate(-50%, -50%) rotate(150deg);
     left: 57.8%;  
     top: 33.9%; 
}

.mtck-4-triangles-from-one_4 {
     -ms-transform: translate(-50%, -50%) rotate(150deg);
     -webkit-transform: translate(-50%, -50%) rotate(150deg);
     -moz-transform: translate(-50%, -50%) rotate(150deg);
     -o-transform: translate(-50%, -50%) rotate(150deg);
     transform: translate(-50%, -50%) rotate(150deg);
     left: 73.3%;  
     top: 55.4%; 
}

.mtck-4-triangles-from-one_5 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 65.6%;  
     top: 66.1%; 
}

.mtck-4-triangles-from-one_6 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 34.4%;  
     top: 66.1%; 
}
